How to install php-symfony-polyfill on Debian 9 (Stretch)